
Showroom Mobile Banking - Feature #11835

To create firebase project (FCM)

02 August 2021 05:52 PM - Hoo Dextor

Status: Closed Start date: 02 August 2021

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

To create firebase project for the FCM, to get the google service json file

kindly attached the cert in this redmine for the future usage

History

#1 - 04 August 2021 08:43 PM - Megat AhmadSalehudin

- File google-services.json added

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

Resolved : Attached the google-service.json file.

#2 - 11 January 2022 06:58 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v1.0.0.1 SIT

#3 - 11 March 2022 09:25 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

google-services.json 1007 Bytes 04 August 2021 Megat AhmadSalehudin
